Announcement

Collapse
No announcement yet.

Ca.pbo

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ca.pbo

    When updating with 1.08 I received the following error:
    Error found in file Campaigns\ca.pbo (b1662f28!=4c660143)

    Did anyone else get this? Should I try to get a copy of a clean ca.pbo to overwrite my file?



  • #2
    Re: Ca.pbo

    Interesting. I got that error when trying to install the 1.07 beta patches but did NOT get it when installing the 1.08 patch. I have the UK Sprocket version.

    Comment


    • #3
      Re: Ca.pbo

      I think i got the same error on the 1.07b and I have had issues when mission making getting an in-game error CATracked is not installed. I have the EU Sprocket version


      Comment


      • #4
        Re: Ca.pbo

        If you haven't already, might trying uninstalling and re-installing from scratch. I did do that after receiving the 1.07 beta error. Then I just waited for 1.08 to come out and patched directly to it.

        Comment


        • #5
          Re: Ca.pbo

          Usually means that you have some MOD installed that changed that file, it causes a mismatch. Easiest way to fix is intall 1.05 than run the patch.
          "The chief foundations of all states, new as well as old or composite, are good laws and good arms; and as there cannot be good laws where the state is not well armed, it follows that where they are well armed they have good laws." -Machiavelli

          Comment


          • #6
            Re: Ca.pbo

            Please let me know if you resolve that problem, because I'm having it, too. I have the Czech Sprocket version. Tried completely uninstalling, reinstalling, patching to 1.05 then 1.08, but I still get the error.
            [volun]

            Comment


            • #7
              Re: Ca.pbo

              Originally posted by TG_PolishBoogieman View Post
              Please let me know if you resolve that problem, because I'm having it, too. I have the Czech Sprocket version. Tried completely uninstalling, reinstalling, patching to 1.05 then 1.08, but I still get the error.
              Did you reinstall any mods after you patched to 1.05? If so, try uninstalling, reinstalling then patch to 1.08 first and see if that works.

              Comment


              • #8
                Re: Ca.pbo

                The only mod I have installed is the FDF sound mod, so I find it highly unlikely this was related. I think it could be the czech sprocket version has a slight crc mismatch getting flagged as an error. I'm going to stick with what I have and see if it causes problems.


                Comment


                • #9
                  Re: Ca.pbo

                  Nope, I went from the original install -> 1.05 -> 1.08. Should have been entirely clean.

                  I moved the patch to the actual ArmA directory and re-ran it from there. No errors and it said I already had version 1.08. Who knows if that means my install is OK or not. I'm tired of fooling with it.
                  [volun]

                  Comment


                  • #10
                    Re: Ca.pbo

                    I just got the error running the 1.05 patch. I ignored it. I got more errors at the very end, too.

                    I'm about to launch the 1.08 patch, I'll do that from the ArmA directory and hope for the best..

                    Comment


                    • #11
                      Re: Ca.pbo

                      Well, I got several errors on the 1.08 patch as well. Aside from ca.pbo, they (about 10 of em) were errors with .pbos in training missions and single player missions.

                      I am guessing that the only way to correct this is to start over with a clean install and re-patch, which I'm actually not sure how to do. I have the Metaboli German version. If someone can advise on how to accomplish re-installation I'd appreciate it.

                      I'm not itching to begin this process, however, because the multi-player aspects are working fine - I logged on to Evolution last night and had no issues. Perhaps I can just live without an updated ca.pbo?

                      Comment


                      • #12
                        Re: Ca.pbo

                        I think that's what I'm going to do, at least until the next patch. I haven't had any problems so far, single or multiplayer.
                        [volun]

                        Comment


                        • #13
                          Re: Ca.pbo

                          I have been able to play without issue so far!


                          Comment

                          Connect

                          Collapse

                          TeamSpeak 3 Server

                          Collapse

                          Advertisement

                          Collapse

                          Twitter Feed

                          Collapse

                          Working...
                          X